@font-face {
  font-family: 'Cocobiker';
  src: url('../fonts/cocobiker.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
    margin: 0;
    font-family: 'Cocobiker', Arial, sans-serif;
    background: linear-gradient(135deg, #004b8c, #0073e6);
    color: #fff;
}
.phone {
     font-family: Arial, sans-serif;
     font-size: 24px;
     font-weight: bolder;
}
.copy{
      font-family: Arial, sans-serif;
}
.mail {
     font-size: 24px;
     font-weight: bolder;
}
header {
    background: #004b8c;
    color: #fff;
    padding: 15px;
    text-align: center;
}
nav {
    background: rgba(0,0,0,0.7);
    margin-bottom: 1em;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
nav li {
    margin: 0 15px;
}
nav a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 10px;
    display: block;
}
nav a:hover {
    background: #004b8c;
    border-radius: 5px;
}

nav a.active {
  background: #004b8c;   
  color: #fff;
  border-radius: 5px;
}

.slider {
    position: relative;
    /* width: 80%; */
    max-width: 800px;
    height: 500px;
    overflow: hidden;
    margin: auto;
}
.slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
}
.slides img {
    flex: 0 0 100%;
    /* object-fit: contain;    
    object-position: center; */
    background: rgba(0,0,0,0.7);
    height: 500px;   
}
.slider-buttons {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}
.slider-buttons button {
    background: rgba(0,0,0,0.5);
    border: none;
    color: #fff;
    padding: 10px;
    cursor: pointer;
}
section {
    padding: 40px;
    text-align: center;
    background: rgba(0,0,0,0.3);
    margin: 20px;
    border-radius: 10px;
}
.title {
    color:rgba(0,0,0,0.7);
}

footer {
    background: #004b8c;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin-top: 1em;
}
ul {
    text-align: left;
    font-size: 24px;
}